[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: plague ssh error



On Tue, Dec 11, 2007 at 06:14:46PM +0100, Michael Schwendt wrote:
> 
> The smell of an OpenSSL client/server incompatibility is in the air
> (buildsys runs 0.8.7a, rawhide is at 0.9.8g).

This is fixed in 0.9.8g-3.

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]